CFBundleName = "Jamin";
CFBundleShortVersionString = "0.95.08";
CFBundleGetInfoString = "Jamin version 0.95.08 Copyright 2007 J Depner, S Harris, R Parker, J O-Quinn, P Shirkey";
NSHumanReadableCopyright = "Copyright 2007 J Depner, S Harris, R Parker, J O-Quinn, P Shirkey.";